@charset "utf-8";
 
.kalendar-title  {
    font-weight: 400;
    font-size: 22px;
/*↓追加↓*/
    overflow: hidden;
	display: block;
	margin-bottom: 5px;
	position: relative;
	height: 22px;
	margin: 10px 0;
	line-height: 1;
/*↑追加↑*/
/*
    background: #ddd;
*/
}

/*↓追加↓*/
.kalendar-title  .kalendar_tuki {
	float: left;
}
.kalendar-title  .kalendar_month {
	float: left;
	font-size: 50%;
	margin-left: 5px;
	position: absolute;
	bottom: 0;
}
.kalendar-title  .kalendar_year {
	float: right;
}
/*↑追加↑*/



.live_kalendar_box {
/*
    height:100%;
*/
}
 
.live_kalendar{
    border: 0px #000000 solid;
	margin: 0 auto;
}
 
.live_kalendar th{
    border: 0px #000000 solid;
    padding: 0;
    margin: auto;
    /*↓追加↓*/
    text-align: center;
   vertical-align: middle;
/*
    width: 33px;
    height: 25px;
*/
}
 
.live_kalendar td{
/*
    width: 33px;
    height: 25px;
*/
    padding: 0px;
/*
    width: 155px;
    height: 40px;
    padding: 0px;
    border: 1px solid #ccc;
*/
    border: none;
    border-color: #8ba2c1 #5890bf #4f93ca #768fa5;
    /*
   vertical-align: top;
   font: 600 12px/1 Lucida Sans, Verdana, sans-serif;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    */
    /*↓追加↓*/
    text-align: center;
   vertical-align: middle;
}
/*↓追加↓*/
.live_kalendar td a{
	/*
	display:block;
	*/
	width:100%;
	height:100%;
    /*↓追加↓*/
    text-align: center;
   vertical-align: middle;
}
/*↑追加↑*/

.yobi {
    height: 28px;
    background: firebrick;
    border: 1px solid #ccc;
    color: #fff;
/*
    height: 18px;
    font: 600 14px/1 Lucida Sans, Verdana, sans-serif;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
*/
}
 
.y_red {
    background: firebrick;
}
 
.y_blue {
    background: navy;
}
 
.y_green {
    background: darkgreen;
}
 
.date_block {
    width: 28px;
    height: 28px;
/*
    width: 31px;
    height: 31px;
*/
    border: 1px solid #ccc;
    border-color: #8ba2c1 #5890bf #4f93ca #768fa5;
/*
    width: 155px;
    background: #cde;
    vertical-align: top;
    font: 600 12px/1 Lucida Sans, Verdana, sans-serif;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
*/
    color: #000;
/*↓追加↓*/
}
 
.bkgd_gray {
    background: silver;
    color: gray;
}
 
.bkgd_today {
    background: gold;
    /*追加
    width: 100%;
    height: 100%;
*/
}
 
.txt_today {
    height: 12px;
    color: #000;
    line-height: 12px;
    overflow: hidden;
}
 
.bkgd_green {
    background: lightgreen;
}
 
.txt_green {
    height: 12px;
    color: darkgreen;
    line-height: 12px;
    overflow: hidden;
}
 
.bkgd_red {
    background: pink;
}
 
.txt_red {
    height: 12px;
    color: crimson;
    line-height: 12px;
    overflow: hidden;
}
 
.bkgd_blue {
    background: #cde;
}
 
.txt_blue {
    height: 12px;
    color: navy;
    line-height: 12px;
    overflow: hidden;
}

